body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
table.Tabla-b-sica {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Tabla-b-sica {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Autor-del-articulo {
	color:#000000;
	font-family:Lato, sans-serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.P-rrafo-b-sico {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Parrafo-con-sangr-a {
	color:#000000;
	font-family:Lato, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:25px;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Pie-de-p-gina {
	color:#000000;
	font-family:"Apple Garamond", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.P-rrafo-con-viñetas {
	color:#000000;
	font-family:Lato, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:1;
}
p.P-rrafos {
	color:#000000;
	font-family:Lato, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Subt-tulos {
	color:#000000;
	font-family:"Lato Black", sans-serif;
	font-size:13px;
	font-style:italic;
	font-variant:normal;
	font-weight:900;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.T-tulo-de-tabla {
	color:#000000;
	font-family:"Lato Black", sans-serif;
	font-size:13px;
	font-style:italic;
	font-variant:normal;
	font-weight:900;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.T-tulos-de-art-culos {
	-epub-hyphens:none;
	color:#737373;
	font-family:Lato, sans-serif;
	font-size:24px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.bibliograf-a {
	color:#000000;
	font-family:Lato, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:25px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-25px;
	text-transform:none;
	widows:1;
}
span.italicas {
	font-style:italic;
	font-weight:normal;
}
span.negrita--acentos {
	font-family:Lato, sans-serif;
	font-size:13px;
	font-style:italic;
	font-weight:bold;
}
span._idGenBNMarker-1 {
	display:inline-block;
	text-indent:0;
	width:18px;
}
td.CellOverride-1 {
	background-color:#949494;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-2 {
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-3 {
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	margin-top:1px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-2 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-3 {
	text-align:center;
}
p.ParaOverride-4 {
	list-style-position:outside;
	list-style-type:none;
	margin-left:18px;
	text-indent:-18px;
}
col._idGenTableRowColumn-1 {
	width:251px;
}
col._idGenTableRowColumn-2 {
	width:108px;
}
col._idGenTableRowColumn-3 {
	width:181px;
}
tr._idGenTableRowColumn-4 {
	min-height:25px;
}
tr._idGenTableRowColumn-5 {
	min-height:200px;
}
#_idContainer014 {
	display:inline-block;
	height:214px;
	width:264px;
}
#_idContainer015 {
	display:inline-block;
	height:230px;
	width:264px;
}
#_idContainer018 {
	display:inline-block;
	height:244px;
	width:422px;
}
#_idContainer019 {
	display:inline-block;
	height:199px;
	width:327px;
}
#_idContainer022 {
	display:inline-block;
	height:219px;
	width:386px;
}
#_idContainer023 {
	display:inline-block;
	height:300px;
	width:338px;
}
#_idContainer026 {
	display:inline-block;
	height:212px;
	width:408px;
}
#_idContainer027 {
	display:inline-block;
	height:300px;
	width:342px;
}
#_idContainer030 {
	display:inline-block;
	height:262px;
	width:321px;
}
#_idContainer031 {
	display:inline-block;
	height:246px;
	width:281px;
}
#_idContainer034 {
	display:inline-block;
	height:252px;
	width:327px;
}
#_idContainer035 {
	display:inline-block;
	height:257px;
	width:311px;
}
#_idContainer038 {
	display:inline-block;
	height:229px;
	width:351px;
}
#_idContainer039 {
	display:inline-block;
	height:286px;
	width:318px;
}
#_idContainer042 {
	display:inline-block;
	height:279px;
	width:313px;
}
#_idContainer043 {
	display:inline-block;
	height:270px;
	width:302px;
}
#_idContainer045 {
	display:inline-block;
	height:181px;
	width:343px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
